@CHARSET "UTF-8";

.board_wrap { *zoom:1; padding:0px;}
/* 게시판, 쪽지 보기 영역 공통사용 */
.board_head {padding:0 10px;height:30px;font-weight:bold;background:#000000;}
.board_head div {float:left;padding:0 5px;;line-height:30px;color:#FFFFFF;font-weight:bold;}
.board_head div strong {margin-right:5px;color:#b4b4b4;vertical-align:top;}
.board_head div span {color:#FFFFFF;vertical-align:top;}
.board_head .writer {float:right;}
.board_head .reg_date {float:right;}
.BRview {margin:0px;margin-bottom:5px;width:auto;padding:10px !important;line-height:18px;min-height:200px;background-color:#ffffff;background-image:none;border:1px solid #b7b7b7;color:#000000;font-size:12px;font-weight:bold;}
/**************************************************** board ****************************************************/
.board_list {display:inline-block;margin:0 auto;width:100%;line-height:24px;color:#e2bda5;text-align:left;}
/* Board List Header */
.BDR {float:left;height:32px;line-height:32px;color:#eeeeee;}
.BDR:last-child {float:right;}
.board_list .head
{
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	width:100%;
	background:rgba(0, 0, 0, 0.71);
	font-weight:bold;
}
.board_list .head .BDR {color:#ffffff;text-align:center;height:25px;line-height:25px;}
.board_list .head .title {margin-top:0;}
.board_list .row 
{
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	margin-bottom:2px;
	padding:2px 0;
	width:100%;\
	border-top-width:0;
	border-left-width:0;
	border-right-width:0;
	background-color:rgb(0 0 0 / 40%);
}
.board_list .row a {color:#ffffff;}
.board_list .row a:hover {color:#ffcc00;}
.board_list .num {width:10%;clear:left;text-align:center;}
.board_list .title {margin-right:10px;width:calc(65% - 10px);}
.board_list .title .b_tit {display:block;float:left;max-width:90%;height:32px;line-height:32px;font-weight:700;color:#ffffff;}
.board_list .title .b_tit img {width:100%;height:32px;vertical-align:top;}
.board_list .title .b_ect {float:left;margin-left:5px;line-height:32px;height:32px;}
.board_list .title .b_ect .repcnt {padding:0 5px;border-radius:4px;color:#000000;background:#e1c099;}
.board_list .title .b_ect .bicon {display:inline-block;padding:0 5px;height:35px;background-repeat:no-repeat;background-position:center center;}
.board_list .title .b_ect .bicon.bet {background-image:url("/images/icon_bet.gif");width:8px;}
.board_list .title .b_ect .bicon.img {background-image:url("/images/img_icon.gif");width:20px;}
.board_list .writer {width:15%;}
.board_list .writer .user_level {vertical-align:top;}
.board_list .reg_date {width:10%;text-align:center;}
.board_list .cnt {width:80px;text-align:center;}
/* 게시판 공지사항 */
.board_list .notice {color:#ffbb00;background-color:rgba(255, 255, 255, 0.2);}
.board_list .notice .num {font-weight:bold;color:#ffbb00;}
.board_list .notice .title {font-weight:bold;}
.board_list .notice .title .b_tit {color:#ffbb00;width:100%;max-width:inherit;}
.board_list .notice .title .b_tit span {vertical-align:top;height:32px !important;}
.board_list .notice .writer {color:#ffbb00;}

.board_btn {display:flex;justify-content:center;margin:10px 0px;}
.board_btn img {cursor:pointer;}
.board_btn .btn_open_detail {font-weight:bold;color:#fff;line-height:14px;}
/* 글쓰기 */
.board_wrap .write_body {padding:0;}
.board_wrap .write_body .title {background:#000000;}
.board_wrap .write_body .title div {vertical-align:middle;}
.board_wrap .write_body .title .name
{
	display:inline-block;
	width:80px;
	height:38px;
	line-height:38px;
	margin-right:5px;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
}
.board_wrap .write_body .title .item {display:inline-block;width:1050px;text-align:center;font-weight:bold;border:1px solid #ffffff;}
.board_wrap .write_body .title input {padding:0 1%;width:98%; font-size:14px; line-height:24px; height:24px;background-color:#eeeeee;border:0;color:#000000;}
.board_wrap .write_body .content {clear:both;margin-bottom:20px;padding:0px;width:auto;background-image:none;background-color:#353535;}
.board_wrap .write_body #game_detail {display:inline-block;*zoom:1; }
.board_wrap .se2_inputarea { color:#000000;}
/* 게시판 보기 */
*html .board_wrap .view_body .content { height:100%; }
/* 댓글 영역 */
.board_wrap .cmt_list_wrap {clear:both;margin:0 auto;margin-top:10px;border:1px solid #9e9e9e;border-radius:5px;background:#ffffff;}
.board_wrap .cmt_list {width:100%; line-height:12px;}
.board_wrap .cmt_list .norep {text-align:center;}
.board_wrap .cmt_list tr {border-top:1px solid #9e9e9e;}
.board_wrap .cmt_list tr:first-child {border-top:0;}
.board_wrap .cmt_list td {padding:5px;color:#555555;}
.board_wrap .cmt_list td.eNums {width:50px;}
.board_wrap .cmt_list .cmt_name {width:160px;}
.board_wrap .cmt_list .cmt_name b {color:#444444;}
.board_wrap .cmt_list .cmt_content {  font-weight:bold; }
.board_wrap .cmt_list .cmt_content span {display:inline-block;vertical-align:top;max-width:95%;color:#333333;line-height:14px;}
.board_wrap .cmt_list .cmt_content .btn_delete_comment {cursor:pointer;width:14px;height:14px;border-radius:3px;background:url("../images/x.gif") no-repeat center center;background-size:12px;background-color:#000000;}
/* 댓글쓰기 영역 */
.board_wrap .cmt_form {display:inline-block;box-sizing:border-box;margin-bottom:0;padding:5px;width:100%;border:1px solid #ffffff;border-radius:6px;background-color:#000000;overflow:hidden;}
.board_wrap .cmt_form ul li {float:left;color:#ffffff;}
.board_wrap .cmt_form ul li:first-child
{
	width:calc(10% - 0px);
	line-height:52px;
	background:linear-gradient(#b1b1b1 0%, #7d7d7d 100%);
	background:-ms-linear-gradient(#b1b1b1 0%, #7d7d7d 100%);
	text-align:center;
	font-size:14px;
	text-shadow:1px 1px 0px #191919;
}
.board_wrap .cmt_form ul li.inputArea
{
	width:calc(80% - 0px);
	height:52px;
}
.board_wrap .cmt_form ul li .cmt_content {padding:20px;width:calc(100% - 40px);height:12px;background:#ffffff;border:0;color:#000000;}
/* 게시판 - 댓글쓰기 버튼 */
.board_wrap .cmt_form ul li.repbtn {float:right;width:calc(10% - 0px);}
.board_wrap .cmt_form ul li.repbtn .btn_cmt_write
{
	display:block;
	padding:0;
	width:100%;
	line-height:52px;
	background:linear-gradient(#9d9d9d 0%, #6a6a6a 100%);
	background:-ms-linear-gradient(#9d9d9d 0%, #6a6a6a 100%);
	text-align:center;
	text-shadow:1px 1px 0px #191919;
	font-weight:700;
	font-size:14px;
	cursor:pointer;
}


/**************************************************** letter ****************************************************/
.letter_wrap { *zoom:1;}
.letter_list_in {display:inline-block;vertical-align:top;margin:0;width:100%;}
.letter_list_in .nodata {padding:0;line-height:250px;text-align:center;color:#555555;background-color:#ffffff;border:1px solid #cccccc;border-radius:4px;}

.letter_list_in .LTX {float:left;height:30px;line-height:30px;color:#333333;}
.letter_list_in .num {width:8%;clear:left;text-align:center;}
.letter_list_in .title {width:72%;font-weight:bold;}
.letter_list_in .reg_date {width:10%;text-align:center;}
.letter_list_in .delete {float:right !important;width:5%;text-align:center;}
.letter_list_in .row {display:inline-block;margin-bottom:3px;border-radius:4px;border:1px solid #aaaaaa;width:calc(100% - 2px);background-color:#ffffff;}
.letter_list_in .row .LTV {display:block;color:#000000;font-weight:700;}
.letter_list_in .row .LTV:hover {color:#ff0000;text-decoration:none;}
.letter_list_in .row .btn_letter_delete {display:inline-block;vertical-align:middle;margin-left:5px;width:20px;height:30px;background:url("../images/x_black.gif") no-repeat center center;cursor:pointer;}
.letter_list_in .row.head {background-color:#666666;border-color:#444444;}
.letter_list_in .row.head .LTX {color:#eeeeee;height:23px;line-height:23px;text-align:center;}
.letter_list_in .row.readed {background-color:#efefef;border-color:#cccccc;}
.letter_list_in .row.readed .LTV {color:#555555;font-weight:normal;}
.letter_btn {display:flex;justify-content:center;padding:10px;}

.letter_wrap .view_body {padding:0px;color:#ccc;}
*html .letter_wrap .view_body .content {height:100%;}

.board_list_wrap .letter_btn { text-align:right; }